<!-- Top Navbar-->
<div class="navbar">
  <div class="navbar-inner">
    <div class="left">
      <a href="index.html" class="back link"><i class="icon icon-back"></i><span>Indietro</span></a>
    </div>
    <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
    <div class="right">
      <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
    </div>
  </div>
</div>
<div class="pages">
  <div data-page="ind-strao" class="page">
    <div class="page-content">
      <div class="content-block">
        <p class="buttons-row theme-red">
          <a href="pages/ind-indennita.html" class="button">Indennità</a>
          <a href="pages/ind-assenze.html" class="button">Assenze</a>
          <a href="pages/ind-strao.html" class="button active">Straordinario</a>
          <a href="pages/ind-paga.html" class="button">Cedolino</a>
        </p>
        <!-- Inzio contenuto -->
        <div class="row-riep-strao">
          <span class="titolo_view_riepilogo">Riepilogo Straordinario:</span>
          <select style="padding-left: 5px !important;" id="select-strao-anno">
            <option value="00"></option>
            <option value="2020">2020</option>
            <option value="2019">2019</option>
            <option value="2018">2018</option>
            <option value="2017">2017</option>
            <option value="2016">2016</option>
            <option value="2015">2015</option>
            <option value="2014">2014</option>
          </select>
          <select style="padding-left: 10px !important;" id="select-strao-mese">
            <option value="00"></option>
            <option value="01">Gennaio</option>
            <option value="02">Febbraio</option>
            <option value="03">Marzo</option>
            <option value="04">Aprile</option>
            <option value="05">Maggio</option>
            <option value="06">Giugno</option>
            <option value="07">Luglio</option>
            <option value="08">Agosto</option>
            <option value="09">Settembre</option>
            <option value="10">Ottobre</option>
            <option value="11">Novembre</option>
            <option value="12">Dicembre</option>
          </select>
        </div>
        <div class="list-block inset ombra">
          <ul style="background: #dcedc8;">
            <li class="item-content">
              <div class="item-media"><i class="fa fa-clock-o" aria-hidden="true"></i></div>
              <div class="item-inner">
                <div class="item-title color-list">Tot. ore Straordinario svolto:</div>
                <div class="item-after"><span class="badge" id="ore-totali"></span></div>
              </div>
            </li>
          </ul>
        </div>
        <div class="row" style="margin-top: -10px;margin-bottom: -10px;">
          <div class="col-50"><a href="#" data-popup=".popup-gestione-strao" class="button active ombra open-popup"><i class="fa fa-cog" aria-hidden="true"></i> Gestisci le Ore</a></div>
          <div class="col-50"><a href="#" data-popup=".popup-gestione-strao-accumulato" class="button  button-fill  color-yellow ombra open-popup"><i class="fa fa-archive" aria-hidden="true"></i> Ore Accumulate</a></div>
        </div>
        <div class="content-block-title text-center-12px">Straordinario Emergente&nbsp;(<span class="span-tot-strao" id="totale-strao-eme"></span>)</div>
        <div class="list-block inset ombra">
          <ul>
            <li class="item-content">
              <div class="item-media"><i class="fa fa-caret-right fa-lg" aria-hidden="true"></i></div>
              <div class="item-inner">
                <div class="item-title color-list">Ore Diurne</div>
                <div class="item-after"><span class="badge" id="ore-d-ec"></span></div>
              </div>
            </li>
            <li class="item-content">
              <div class="item-media"><i class="fa fa-caret-right fa-lg" aria-hidden="true"></i></div>
              <div class="item-inner">
                <div class="item-title color-list">Ore Notturne o Festive</div>
                <div class="item-after"><span class="badge" id="ore-n-o-f-ec"></span></div>
              </div>
            </li>
            <li class="item-content">
              <div class="item-media"><i class="fa fa-caret-right fa-lg" aria-hidden="true"></i></div>
              <div class="item-inner">
                <div class="item-title color-list">Ore Notturne e Festive</div>
                <div class="item-after"><span class="badge" id="ore-n-e-f-ec"></span></div>
              </div>
            </li>
          </ul>
        </div>
        <div class="content-block-title text-center-12px">Straordinario Programmato&nbsp;(<span class="span-tot-strao" id="totale-strao-pr"></span>)</div>
        <div class="list-block inset ombra">
          <ul>
            <li class="item-content">
              <div class="item-media"><i class="fa fa-caret-right fa-lg" aria-hidden="true"></i></div>
              <div class="item-inner">
                <div class="item-title color-list">Ore Diurne</div>
                <div class="item-after"><span class="badge" id="ore-d-pr"></span></div>
              </div>
            </li>
            <li class="item-content">
              <div class="item-media"><i class="fa fa-caret-right fa-lg" aria-hidden="true"></i></div>
              <div class="item-inner">
                <div class="item-title color-list">Ore Notturne o Festive</div>
                <div class="item-after"><span class="badge" id="ore-n-o-f-pr"></span></div>
              </div>
            </li>
            <li class="item-content">
              <div class="item-media"><i class="fa fa-caret-right fa-lg" aria-hidden="true"></i></div>
              <div class="item-inner">
                <div class="item-title color-list">Ore Notturne e Festive</div>
                <div class="item-after"><span class="badge" id="ore-n-e-f-pr"></span></div>
              </div>
            </li>
          </ul>
        </div>
        <!-- Fine Inzio contenuto -->
      </div>
      <!-- Popup gestione-strao -->
      <div class="popup popup-gestione-strao" style="background-color: #efeff4">
        <div class="content-block">
          <p style="margin-bottom: 10px"><a href="#" class="close-popup"><i class="icon icon-back"></i> Indietro</a></p>
          <div class="title-top" style="margin-bottom: 10px"><i class="fa fa-calendar-plus-o" aria-hidden="true"></i>Gestione Mensile Ore Straordinario</div>
          <div class="data-table card" style="width: 80%; margin: 0 auto;">
            <table>
              <thead>
                <tr>
                  <th class="label-cell" style="background: #F5F5F5;color: #1976D2; height: 30px;">Mese</th>
                  <th class="label-cell" style="background: #F5F5F5;color: #1976D2; height: 30px;">Anno</th>
                  <th class="label-cell" style="background: #F5F5F5;color: #1976D2; height: 30px;">Ore disponibili</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td class="label-cell" id="mese-gestione-strao" style="text-align: center; text-transform: uppercase; font-weight: 600; color: #2c3e50"></td>
                  <td class="label-cell" id="anno-gestione-strao" style="text-align: center; font-weight: 600; color: #2c3e50"></td>
                  <td class="label-cell" id="ore-gestione-strao" style="text-align: center; font-weight: 600; color: #2c3e50"></td>
                </tr>

              </tbody>
            </table>
          </div>

          <div class="list-block inset ombra">
            <form action="#" method="post" name="gestione_strao_mensile" id="gestione_strao_mensile">
              <ul>
                <li style="height: 50px;">
                  <div class="item-content">
                    <div class="item-media"><i class="fa fa-clock-o" aria-hidden="true"></i></div>
                    <div class="item-inner">
                      <div class="item-title label label-50">Ore Pagate</div>
                      <div class="item-input">
                        <div class="oreMinBox">
                          <input type="number" placeholder="00" name="ore_pagate" id="ore_pagate" maxlength="2" oninput="javascript: if (this.value.length > this.maxLength) this.value = this.value.slice(0, this.maxLength); $('#min_pagate').val('00')">
                          <span>:</span>
                          <input type="number" placeholder="00" name="min_pagate" id="min_pagate" maxlength="2" min="1" max="59" oninput="javascript: if (this.value.length > this.maxLength) this.value = this.value.slice(0, this.maxLength);">
                        </div>
                      </div>
                    </div>
                  </div>
                </li>
                <li style="height: 50px">
                  <div class="item-content">
                    <div class="item-media"><i class="fa fa-clock-o" aria-hidden="true"></i></div>
                    <div class="item-inner">
                      <div class="item-title label label-50">Ore da Pagare</div>
                      <div class="item-input">
                        <div class="oreMinBox">
                          <input type="number" placeholder="00" name="ore_da_pagare" id="ore_da_pagare" maxlength="2" oninput="javascript: if (this.value.length > this.maxLength) this.value = this.value.slice(0, this.maxLength); $('#min_da_pagare').val('00')">
                          <span>:</span>
                          <input type="number" placeholder="00" name="min_da_pagare" id="min_da_pagare" maxlength="2" min="1" max="59" oninput="javascript: if (this.value.length > this.maxLength) this.value = this.value.slice(0, this.maxLength);">
                        </div>
                      </div>
                    </div>
                  </div>
                </li>
                <li style="height: 50px">
                  <div class="item-content">
                    <div class="item-media"><i class="fa fa-clock-o" aria-hidden="true"></i></div>
                    <div class="item-inner">
                      <div class="item-title label label-50">Ore tramutate in RC</div>
                      <div class="item-input">
                        <div class="oreMinBox">
                          <input type="number" placeholder="00" name="ore_in_rc" id="ore_in_rc" maxlength="2" oninput="javascript: if (this.value.length > this.maxLength) this.value = this.value.slice(0, this.maxLength); $('#min_in_rc').val('00')">
                          <span>:</span>
                          <input type="number" placeholder="00" name="min_in_rc" id="min_in_rc" maxlength="2" min="1" max="59" oninput="javascript: if (this.value.length > this.maxLength) this.value = this.value.slice(0, this.maxLength);">
                        </div>
                      </div>
                    </div>
                  </div>
                </li>
              </ul>
              <input type="month" id="mese_anno" name="mese_anno" style="display: none">
              <input type="text" id="totale_ore" name="totale_ore" style="display: none">
            </form>
          </div>
          <div class="btn-form"><a href="#" id="btn_gestione_ore_stro" class="button button-big button-fill" onClick="gestioneOreStrao()">Salva</a></div>
        </div>
      </div>
      <!-- Popup gestione-strao Accumulato -->
      <div class="popup popup-gestione-strao-accumulato" style="background-color: #efeff4">

        <div class="content-block">
          <p style="margin-bottom: 10px"><a href="#" class="close-popup"><i class="icon icon-back"></i> Indietro</a></p>
          <div class="title-top" style="margin-bottom: 10px; margin-right: 10px"><i class="fa fa-calendar-plus-o" aria-hidden="true"></i> Riepilogo ore non Pagate</div>


          <div class="list-block inset ombra" style="background: #fff;">

            <div class="row-g-a">
              <div class="label-g-a"><i class="fa fa-caret-right"></i><label>Gennaio</label></div>
              <div class="input-g-a">
                <span class="badge-s" id="ore_gennaio">
                  <div class="animated bounceIn">0</div>
                </span>
              </div>
            </div>
            <div class="row-g-a">
              <div class="label-g-a"><i class="fa fa-caret-right"></i><label>Febbraio</label></div>
              <div class="input-g-a">
                <span class="badge-s" id="ore_febbraio">
                  <div class="animated bounceIn">0</div>
                </span>
              </div>
            </div>
            <div class="row-g-a">
              <div class="label-g-a"><i class="fa fa-caret-right"></i><label>Marzo</label></div>
              <div class="input-g-a">
                <span class="badge-s" id="ore_marzo">
                  <div class="animated bounceIn">0</div>
                </span>
              </div>
            </div>
            <div class="row-g-a">
              <div class="label-g-a"><i class="fa fa-caret-right"></i><label>Aprile</label></div>
              <div class="input-g-a">
                <span class="badge-s" id="ore_aprile">
                  <div class="animated bounceIn">0</div>
                </span>
              </div>
            </div>
            <div class="row-g-a">
              <div class="label-g-a"><i class="fa fa-caret-right"></i><label>Maggio</label></div>
              <div class="input-g-a">
                <span class="badge-s" id="ore_maggio">
                  <div class="animated bounceIn">0</div>
                </span>
              </div>
            </div>
            <div class="row-g-a">
              <div class="label-g-a"><i class="fa fa-caret-right"></i><label>Giugno</label></div>
              <div class="input-g-a">
                <span class="badge-s" id="ore_giugno">
                  <div class="animated bounceIn">0</div>
                </span>
              </div>
            </div>
            <div class="row-g-a">
              <div class="label-g-a"><i class="fa fa-caret-right"></i><label>Luglio</label></div>
              <div class="input-g-a">
                <span class="badge-s" id="ore_luglio">
                  <div class="animated bounceIn">0</div>
                </span>
              </div>
            </div>
            <div class="row-g-a">
              <div class="label-g-a"><i class="fa fa-caret-right"></i><label>Agosto</label></div>
              <div class="input-g-a">
                <span class="badge-s" id="ore_agosto">
                  <div class="animated bounceIn">0</div>
                </span>
              </div>
            </div>
            <div class="row-g-a">
              <div class="label-g-a"><i class="fa fa-caret-right"></i><label>Settembre</label></div>
              <div class="input-g-a">
                <span class="badge-s" id="ore_settembre">
                  <div class="animated bounceIn">0</div>
                </span>
              </div>
            </div>
            <div class="row-g-a">
              <div class="label-g-a"><i class="fa fa-caret-right"></i><label>Ottobre</label></div>
              <div class="input-g-a">
                <span class="badge-s" id="ore_ottobre">
                  <div class="animated bounceIn">0</div>
                </span>
              </div>
            </div>
            <div class="row-g-a">
              <div class="label-g-a"><i class="fa fa-caret-right"></i><label>Novembre</label></div>
              <div class="input-g-a">
                <span class="badge-s" id="ore_novembre">
                  <div class="animated bounceIn">0</div>
                </span>
              </div>
            </div>
            <div class="row-g-a">
              <div class="label-g-a"><i class="fa fa-caret-right"></i><label>Dicembre</label></div>
              <div class="input-g-a">
                <span class="badge-s" id="ore_dicembre">
                  <div class="animated bounceIn">0</div>
                </span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
</div>